/*.mob-head .logo {*/
/*  padding: 0;*/
/*}*/

.top_tel {
color: #1694c8;
    background: url(../images/tel.png) no-repeat left center;
    padding-left: 13%;
    background-size: 28% 91%;
    font-size: 12px;
    line-height: 21px;
}

.top_tel p:nth-of-type(2) {
  font-weight: bold;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.con {
  padding: 0 10px;
}

.jck ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  padding: 20px 0;
}

.jisu {
  background: url(//cdn.myxypt.com/055d3559/21/04/23caab3279e0fb3233d096ed08923c78a6b50d9b.png)no-repeat;
  background-size: 100% 100%;
  margin: 24px 0 20px 0;
  padding-bottom: 30px
}

.jisu h1 {
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  line-height: 1;
  padding-top: 40px;
  margin-bottom: 30px;

}

.xian {
  height: 10px;
  background: #eee;
}

.m-form input {
  float: left;
  border: none;
  outline: none;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.m-form {
  width: 300px;
  border-radius: 6px;
  margin: 0 auto;
  overflow: hidden;

}

.m-form .m-submit {
  float: left;
  width: 30%;
  line-height: 42px;
  background: #1694c8;
  font-size: 17px;
  height: 44px;
  border-radius: 0;
}

.m-con {
  line-height: 42px;
  height: 44px;
  padding-left: 22px;
  width: 60%;
  font-size: 16px;
  color: #999999;
  float: left;
  border-radius: 0;
}

.m-con::placeholder {
  color: #999999;
}

.m-submit {
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
}

img {
  max-width: 100%;
}

.jck li {
  margin: 0 5px;
}

.hotsvs h1 {
  font-size: 24px;
  font-weight: bold;
  color: #333333;
  text-align: center;
}

.xiang2 {
  width: 100px;
  padding-right: 10px;
    margin-top: 13px;  
}

.xi {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.xi:nth-child(1) {
  background: url(../images/h1.png);
  background-size: 100% 100%;
}

.xi:nth-child(2) {
  background: url(../images/h2.png);
  background-size: 100% 100%;
}

.xi:nth-child(3) {
  background: url(../images/h3.png);
  background-size: 100% 100%;
}

.xi:nth-child(4) {
  background: url(../images/h4.png);
  background-size: 100% 100%;
}

.xiang3 h3 {
  font-size: 18px;
  color: #ffffff;
  font-weight: bold;
  line-height: 1.5;
}

.xiang3 h4 {
  font-size: 14px;
  color: #ffffff;
  line-height: 2;
}

.xiang4 {
  border: 1px solid #ffffff;
  text-align: center;
  line-height: 2;
  color: #ffffff;
  border-radius: 21px;
  padding: 0 15px;
  margin-left: 10px;
  font-size: 14px;
}

.adv {
  background: url(//cdn.myxypt.com/055d3559/21/04/342f4b2188c09b9a8e7f5c096274039b8f79ad82.png)no-repeat center;
  background-size: cover;
}

.adv h1 {
  font-size: 24px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  padding-top: 0.67em;
}

.you1 li {
  width: 45%;
  float: left;
  margin-left: 2%;
  background: #ffffff;
  border-radius: 8px;
  text-align: center;
  margin-bottom: 20px;
}

.you1 li:nth-child(2n) {
  float: right;
  margin-right: 2%;
  margin-left: 0;
}

.you1 li img {
  margin: 5px 0;
  width: 30%;
}

.you1 li h3 {
  font-weight: bold;
  font-size: 18px;
  line-height: 1.5;
}

.you1 li h4 {
  font-size: 12px;
  color: #666666;
  line-height: 1.5;
  padding: 0 15px;
  padding-bottom: 15px;
}

.newst {
  text-align: center;
  font-size: 24px;
  padding: 40px 0 30px 0;
  font-weight: bold;
}

.newsmt ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  border-bottom: 1px solid #f3f3f3;
  margin-bottom: 10px;
}

.newsmt ul li {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 15px;
  cursor: pointer;
  position: relative;
}

.newsmt ul .on {
  color: #1694c8;
}

.newsmt ul .on:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 3px;
  background: #1694c8;
  bottom: 0;
  left: 0;
}

.newsmt ul li:hover:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 3px;
  background: #1694c8;
  bottom: 0;
  left: 0;
}

.newsmb img {
  width: 35%;
  margin-right: 15px;
  float: left;
  display: none;
}

.nnn {
  width: 98%;
}

.nnn h3 {
  font-size: 15px;
  line-height: 2;
}

.nnn h4 {
  font-size: 12px;
  line-height: 1;
}

.nnn h5 {
  font-size: 10px;
  padding-top: 10px;
}

.newsmb ul li {
  padding-bottom: 20px;
  padding-top: 20px;
  border-bottom: 1px solid #f3f3f3;
}

.mored {
  text-align: center;
}

.mored a {
  font-size: 14px;
  color: #1694c8;
  line-height: 52px;
}

.mored span {
  padding-left: 20px;
}

.sun_footer {
  position: fixed;
  z-index: 999;
  bottom: 0;
  width: 100%;
  background: #1694c8;
  border-top: 1px solid #DBDBDB;
  left: 0;
}

.sun_footer li {
  width: 25%;
  text-align: center;
  float: left;
  padding-top: 5px;
  position: relative;
}

.sun_footer li:after {
  position: absolute;
  content: '';
  width: 1px;
  height: 100%;
  background: #ffffff;
  right: 0;
  top: 0;
  opacity: 0.5;
}

.sun_footer li .img {
  height: 20px;
  width: 20px;
  display: block;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}

.sun_footer li .img img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.sun_footer li .img:after {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.sun_footer li p {
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  line-height: 25px;
}


.sun_footer li:hover p {}